@charset "utf-8";

/* CSS Document */
@media only screen and (min-width:1200px) and (max-width:1350px) {

    

}

@media only screen and (min-width:1025px) and (max-width:1199px) {

    

}



@media only screen and (min-width: 768px) and (max-width: 1024px) {

	

}



@media screen and (max-width: 767px) {
.post-thumbnail img {
    max-width: 100%;
    height: auto;
}
.hed-top {
    margin: 0px 15px !important;
    padding: 0;
    display: inline-block;
}
.hed-top li {
    display: inline-block !important;
    margin: 0px 0 0 10px !important;
}
.navbar-blue .container {
    padding: 0 0px;
}
.navbar-brand {
    width: 60%;
}
.navbar-brand img {
    width: 100%;
}
.cut-caption h1 {
    font-size: 2.5rem;
    font-weight: 600;
}
.post-blog {
    margin-bottom: 20px;
}
.post-img {
    height: auto;
}
.navbar .nav-item .nav-link {
    padding: 10px 13px 17px 13px;
}










}





@media only screen and (min-width: 586px) and (max-width: 766px) {

	

	

}





@media only screen and (min-width: 480px) and (max-width: 585px) {

	

	

}



@media screen and (max-width: 479px) {





}



@media screen and (max-width: 320px) {

	

	

}







